Subject: Ticket Assigned - Refund
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 18 Apr 2023 04:56:56 +0000

Hi Maram Said,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund Dear Splash Team,

I returned two items with the order # 9420439378. The driver collected the
Item last March 27,2023. I already called your hotline many times and they
said that they already raised a complaint about this but until now I didnt
received any call or feedback from them. I called the driver today +971 50
757 8542 and he said that he already delivered the Item in your warehouse.
Can someone help me to get my refund?

Please see attached files for your reference.

Thank you!
[image: WhatsApp Image
2023-04-17 at 3.09.43 PM.jpeg]

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6094275